[License]
;  Optional - leave ProgramLevel blank or choose one of the following 
;             ANY/PLUS/PLUSC/NONLINEAR/NONLINEARC/NONLINEARI/PLUSCDESIGN/PLUSCCONCRETE/PLUSCSTEEL
;             ENT_SAPETBSAF/ENT_SAPETB/ENT_ETBSAF
 ProgramLevel=
 ShowMessage=True

[System]
 InputFilePath1=
 InputFilePath2=
 InputFilePath3=
 InputFilePath4=

[Misc]
 ShowTips=True
 Sound=True
 AutoModelSaveTime=0
 Language=English
 ColorTheme=Classical

